<div class="container">
    <div>
        <h4>User Detail : </h4>
    </div>
    
    <div class="user-detail">
        <h5>Address : </h5>
        <div>street : {{userSelected?.address.street}}</div>
        <div>suite : {{userSelected?.address.suite}}</div>
        <div>city : {{userSelected?.address.city}}</div>
        <div>zipcode : {{userSelected?.address.zipcode}}</div>
        <h5>Phone : </h5>
        <div>{{userSelected?.phone}}</div>
        <div>website : {{userSelected?.website}}</div>
    </div>
</div>
